
/*  */

@media only screen and (max-height: 575.98px) and (orientation: landscape) {
.container {
   max-width: 100%;
}
.tab-d-none, .tab-d-none{
    /* display: none !important; */
}
.service-text {
    position: absolute;
    margin-top: -55px;
    margin-left: 2%;
}
.font-24 {
    font-size: 14px;
}

}


@media only screen and (max-width: 767px) {
    .font-14 {
        font-size: 12px;
    }
    .font-15 {
        font-size: 13px;
    }
    .font-20 {
        font-size: 17px;
    }
    .font-16 {
        font-size: 14px;
    }
    .font-24 {
        font-size: 18px;
    }
    .font-16 {
        font-size: 14px;
    }
    .font-30 {
        font-size: 20px;
    }
    .font-40 {
    font-size: 24px;
}
    .join-section{
       width: 100%;
    }
    .news-section {
        margin-bottom: 20px;
        width: 100%;
     }

    .product-carousel .owl-prev::before {

        font-size: 24px !important;

    }

    .product-carousel .owl-next::before {

        font-size: 24px !important;

    }

    .service-text {
        position: absolute;
        margin-top: -20%;
        margin-left: 5%;
    }
    .nav-mobile-toggle{
        position: absolute;
        right: 0;
        top: -40px;
    }
    .product-carousel .owl-nav [class*="owl-"] {
        margin: 3px 5px;
    }
    .mobile-nav{
        background-color: unset;
    }
    .carousel-indicators {

        margin-bottom: 0;

    }
    .serch-box{
        width: 95%;
    }
.navbar-collapse{
    background-color: #007D35;
}
.tab-d-block{
    display: none !important;
}
.slider-inner{
    margin-top: -20px;
}
.font-48 {
    font-size: 24px;
}
.about-section-bg h3{
    padding-bottom: 20px;
    font-size: 15px !important;
}
.service-carousel .owl-nav {

    top: -30%;
}
.font-27 {
    font-size: 20px;
}
 #sync1  .owl-prev {

        top: 5%;
    }
    #sync1  .owl-next {

        top: 5%;
    }
    .font-36 {
    font-size: 27px;
}
}

@media screen and (min-width: 768px) and (max-width: 991px)  {
    .font-30 {
        font-size: 24px;
    }
    .font-16 {
        font-size: 14px;
    }
    .font-24 {
        font-size: 18px;

    }
    .font-48 {
    font-size: 30px;
}
    .service-text {
        position: absolute;
        margin-top: -9%;
        margin-left: 1%;
    }
    .caption-custom {
        bottom: 5%;

    }
    .nav-mobile-toggle{
        position: absolute;
        right: 0;
        top: -40px;
    }
    .navbar-collapse{
        background-color: #007D35;
    }
    .mobile-nav{
        background-color: unset;
    }
    .tab-d-none{
        display: none !important;
    }
    .tab-d-block{
        display: block !important;
    }
    .about-section-bg h3{
        font-size: 18px !important;
    }
    .slider-inner{
        margin-top: -20px;
    }
    .service-carousel .owl-nav {

        top: -35%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .font-24 {
        font-size: 20px;
    }
    .font-48 {
        font-size: 36px;
    }
    .caption-custom {
        bottom: 5%;

    }
    .font-16 {
    font-size: 14px;
}
    .font-30 {
        font-size: 20px;
    }
    .font-30 {
        font-size: 20px;
    }
    .font-14 {
        font-size: 13px;
    }
    .font-15 {
        font-size: 12px;
    }
    .myCart{
        margin-left: 15px;
        margin-top: 5px;
    }
    .w-30{
width: 30%;
    }
    .w-40{
        width: 40%;
    }
    .tab-d-block{
        display: none !important;
    }
    .sidebar h2{
        font-size: 17px;
    }
    .slider-inner .carousel-caption {

        bottom: -20px;
    }
    #sync1  .owl-prev {

        top: 15%;
    }
    #sync1  .owl-next {

        top: 15%;
    }


}

@media (min-width: 1400px) {
    .header-right-top .col-10{
        margin-left: -15px !important;
    }
}
